{
    "name": "miamioh/php-common-lib",
    "description": "PHP library for common Miami classes.",
    "type": "library",
    "homepage": "https://git.itapps.miamioh.edu/solution-delivery-dev/php-common-lib",
    "require-dev": {
        "phpunit/phpunit": "^6.1"
    },
    "autoload": {
        "classmap": [
            "src/"
        ]
    },
    "require": {
        "giggsey/libphonenumber-for-php": "^8.4"
    }
}
